body
{
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(images/bg-lavender-snowflakes.jpg);
}

p, div, tr, td, ol, ul, li, dl, dt, dd, .normal
{
	font-family: Tahoma,Arial;
	font-size: 10pt;
	color: #000000;
}

sup, sub {font-size: 7pt;}

a:link, a:visited, a:active {color: #0000FF;}

hr 
{
	width: 100%; 
	height: 2px; 
	color: #FFDDBB;
}

hr.links
{
	width: 160px; 
	height: 2px; 
	color: #FFDDBB;
}

hr.full
{
	width: 100%; 
	height: 2px; 
	color: #FFDDBB;
}

img {border-style: none;}

table.full-width
{
	width: 100%;
	min-width: 775px;
}

td.banner
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	vertical-align: middle;
}

td.leftbanner
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	vertical-align: middle;
	width: 120px;
}

td.links
{
	width: 160px;
	height: 100%;
	padding: 5px;
	vertical-align: top;
	border: 0px;
}

td.content
{
	height: 100%;
	width: 100%;
	padding: 5px;
	vertical-align: top;
	border: 0px;
}

.heading
{
	font-family: Tahoma,Arial;
	font-weight: bold;
	font-size: 10pt;
	color: navy;
}

.nihon_heading
{
	font-family: Tahoma,Arial;
	font-weight: bold;
	font-size: 10pt;
	color: navy;
	text-align: right;
}

.postedby
{
	font-family: Tahoma,Arial;
	font-style: italic;
	font-size: 10pt;
}

.footnote
{
	font-family: Tahoma,Arial;
	font-style: italic;
	font-size: 8pt;
}

.heading_headline
{
	font-family: Tahoma,Arial;
	font-size: 10pt;
	color: navy;
}

.postedby_headline
{
	font-family: Tahoma,Arial;
	font-style: italic;
	font-size: 8pt;
	text-align: right;
}

.emphasis
{
	font-family: Tahoma,Arial;
	font-size: 10pt;
	color: blue;
}

.notice
{
	font-family: Tahoma,Arial;
	font-weight: bold;
	font-size: 10pt;
	color: red;
}
